ServerEvents.recipes(event => {

event.remove({id:'delightful:knives/gravitite_knife'})

event.shaped('delightful:gravitite_knife', [
'G','S'],{
G:'aether_redux:gravitite_block',
S:'aether:skyroot_stick'})

})